LV2INFO(1)

NAME
lv2info - print information about an installed LV2 plugin

SYNOPSIS
lv2info [-hV] [-m file] [-p file] plugin_uri

DESCRIPTION
lv2info prints a human-readable summary of information about an installed LV2 plugin.

The options are as follows:

-V, - -version
    Print version information and exit.

-h, - -help
    Print usage information and exit.

-m file
    Add record of plugin to Turtle manifest file.

-p file
    Write description of plugin to Turtle file.

ENVIRONMENT
LV2_PATH
    List of directories to search for LV2 plugin bundles, in the style of PATH.

EXIT STATUS
lv2info exits with a status of 0, or non-zero if an error occurred.

SEE ALSO
lv2apply(1)
lv2bench(1)
lv2ls(1)

AUTHORS
lv2info is a part of lilv, by David Robillard <d@drobilla.net>.